@charset "shift_jis";
/* CSS Document */

#gn5 a {
	background:url(../img/cmn/gNavi.jpg) -526px -60px no-repeat;
}

.hmbr {
	margin-left: 2px;
	margin-bottom: 15px;
	width: 659px;
	height: 84px;
}

.hmbr_left a:hover img {
 opacity: 0.6;
 filter: alpha(opacity=60);
 -moz-opacity: 0.6;
}

.bghappymenu {
	width: 670px;
	max-height: 1594px;
	overflow: hidden;
	color: #393939;
	font-size: 120%;
	line-height: 200%;
	font-weight: bold;
	background: url(../img/happymenu/bg_happymenu.jpg) left top no-repeat;
}

.bghappymenu p{
	margin: 30px 40px 20px 40px;
}

.hmbox {
	width: 320px;
	float: left;
	text-align: center;
	margin-bottom:30px;
}

.hmbox2 {
	width: 320px;
	float: left;
}
.hmbox3 {
	clear:both;
	margin-left:80px;
}
.hmbox3 table tr td{
	padding-right:40px;
}